Bug 1017758 - Readme of DTGov quickstarts are pointing to incorrect config file
Readme of DTGov quickstarts are pointing to incorrect config file
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance, Examples (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity medium
: ER7
: 6.0.0
Assigned To: Kurt T Stam
Stefan Bunciak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 09:03 EDT by Stefan Bunciak
Modified: 2014-03-05 10:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:26:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DTGOV-90 Major Closed Readme of DTGov quickstarts are pointing to incorrect config file 2014-03-05 10:46:13 EST

  None (edit)
Description Stefan Bunciak 2013-10-10 09:03:56 EDT
Description of problem:

Readme files states following:
"And with the query defined in the governance.config:"
but this configuration is based in '<jboss_home>/standalone/configuration/dtgov.properties' actually.

Version-Release number of selected component (if applicable):
* 6.0.0.ER4

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 JBoss JIRA Server 2013-10-11 11:40:37 EDT
Kurt Stam <kurt.stam@jboss.com> updated the status of jira DTGOV-90 to Resolved
Comment 2 JBoss JIRA Server 2013-10-11 11:40:44 EDT
Kurt Stam <kurt.stam@jboss.com> updated the status of jira DTGOV-90 to Closed
Comment 3 Stefan Bunciak 2013-12-12 07:35:47 EST
Verified in FSW 6.0.0.ER7
Comment 4 JBoss JIRA Server 2014-03-05 10:40:34 EST
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-90 to Reopened
Comment 5 JBoss JIRA Server 2014-03-05 10:46:16 EST
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-90 to Closed

Note You need to log in before you can comment on or make changes to this bug.